Bug 59371 - Russian spellcheck extensions has incorrect version number.
Summary: Russian spellcheck extensions has incorrect version number.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Extensions (show other bugs)
Version:
(earliest affected)
4.0.0.1 rc
Hardware: Other All
: medium normal
Assignee: Andras Timar
QA Contact:
URL:
Whiteboard: target:4.1.0 target:4.0.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-14 18:34 UTC by Yakov
Modified: 2013-01-15 13:01 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yakov 2013-01-14 18:34:50 UTC
Russian spellcheck extensions has incorrect version number 2011.01.29.
But for LibreOffice 4.0  has been updated Russian grammar checker, and  small changes were made to the spellcheck dictionary.
Comment 1 Not Assigned 2013-01-15 07:08:46 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=a272609545d3153107828949911fc04c1e87b329

fdo#59371 update version number of ru dictionary to the date of last change



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Not Assigned 2013-01-15 13:01:36 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=51ee8a42f9f9b6a408ddf77b34f3ae84e128b1b0&h=libreoffice-4-0

fdo#59371 update version number of ru dictionary to the date of last change


It will be available in LibreOffice 4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.